# Generated by Django 3.0.4 on 2021-05-15 21:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("concert", "0007_auto_20210516_0006"),
    ]

    operations = [
        migrations.AlterField(
            model_name="place",
            name="location",
            field=models.CharField(
                blank=True, max_length=128, null=True, verbose_name="локация"
            ),
        ),
        migrations.AlterField(
            model_name="place",
            name="subway",
            field=models.CharField(
                blank=True, max_length=128, null=True, verbose_name="станция метро"
            ),
        ),
        migrations.AlterField(
            model_name="place",
            name="title",
            field=models.CharField(
                blank=True, max_length=128, null=True, verbose_name="название"
            ),
        ),
    ]
